Mon Plu-in Adobe Player iMac 10.5.8 fait des problaime [Fermé]

Signaler
-
Messages postés
636
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
6 août 2014
-
Bonjour, jais un Plu-in Adobe Payer à ete bloqué car il est obsolète



1 réponse

Messages postés
636
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
6 août 2014
59
Bonjour,

Avec mac OS X 10.5.8 il n'est pas possible d'installer les dernières versions de FP, voir ce message :

https://forums.commentcamarche.net/forum/affich-20347086-flash-player-pour-mac-os-x-10-5-8